CVE-2006-0082

Priority
Untriaged
Description
Format string vulnerability in the SetImageInfo function in image.c for
ImageMagick 6.2.3 and other versions, and GraphicsMagick, allows
user-assisted attackers to cause a denial of service (crash) and possibly
execute arbitrary code via a numeric format string specifier such as %d in
the file name, a variant of CVE-2005-0397, and as demonstrated using the
convert program.
References
Package
Upstream:needs-triage
More Information

Valid XHTML 1.0 Strict

Updated: 2012-06-01 15:16:51 UTC (commit 5347)